0 Пользователей и 1 Гость просматривают эту тему.
  • 2 Ответов
  • 1733 Просмотров

Ошибка при установке Joomla
« : 28.01.2010, 20:34:47 »
Господа, поставил денвер и начал ставить жумлу, на первой же странице (выбор языка) сверху страницы сразу появились два сообщения об ошибке, в чем м.б. проблема?

БД создал, Пхп и таблицы на денвере - протестировал

Deprecated: Assigning the return value of new by reference is deprecated in X:\home\localhost\www\project\libraries\pattemplate\patTemplate.php on line 1424

Deprecated: Assigning the return value of new by reference is deprecated in X:\home\localhost\www\project\libraries\pattemplate\patErrorManager.php on line 202
*

Greycat

  • Захожу иногда
  • 298
  • 64 / 0
Re: Ошибка при установке Joomla
« Ответ #1 : 31.01.2010, 11:02:44 »
PHP сообщает, что в скрипте используются функции, которые считаются устаревшими и не рекомендуются к применению при разработке новых скриптов. Это предупреждение, а не ошибка.

Чтобы убрать это предупреждение отключите вывод ошибок в php.ini (display_errors = Off)
Я.д.=41001239962471  |  WMR=R271925495206  |  WMZ=Z144922023512
*

pank25

  • Новичок
  • 3
  • 0 / 0
Re: Ошибка при установке Joomla
« Ответ #2 : 20.02.2010, 23:46:55 »
mod_news_show_gk3.php on line 25 в модуле news_show_gk3_pack поставил офф в php.ini ошибка не пропала что делать подскажите плииз?
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Как установить Joomla 1.5 на php 7?

Автор Marius

Ответов: 8
Просмотров: 294
Последний ответ 30.05.2021, 21:11:21
от Marius
Ошибка при переходе с 1.5 на 2.5 не могу найти откуда идет ошибка помогоите пожалуйста

Автор upgr561

Ответов: 3
Просмотров: 2116
Последний ответ 31.05.2020, 16:00:36
от voland
При попытке войти в админку 404 ошибка компонента - Joomla 1.5: Общие вопросы

Автор omezik

Ответов: 1
Просмотров: 757
Последний ответ 30.08.2019, 16:10:56
от voland
Нужно починить модуль импорта на сайте Joomla

Автор matus-8

Ответов: 0
Просмотров: 653
Последний ответ 22.08.2019, 15:09:17
от matus-8
Как заставить Joomla 1.5 работать на сервере с MySQL версии 5.7 и выше?

Автор Palomnik

Ответов: 11
Просмотров: 4112
Последний ответ 22.05.2019, 14:15:54
от altvvc